<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="386032cb9826d6fce7cc6826f8ac512d">
  <dict>
    <!--2020-03-28 10:29:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-03-28 10:29:00.000-->
    <string key="carrier_volte_hd_icon_flag">00010101</string>
  </dict>
</config>
